Linked by David Adams on Tue 20th Jul 2010 18:07 UTC, submitted by sjvn
SuSE, openSUSE Long time fans of openSUSE Linux and its commercial big brother, Novell's SUSE Linux Enterprise Desktop, will find a lot to like in this latest update.
Permalink for comment 434124
To read all comments associated with this story, please click here.
by vivainio on Tue 20th Jul 2010 20:13 UTC
Member since:

I love zypper already

ville@dhcppc2:~$ sudo zypper in spectacle


Problem: nothing provides PyYAML needed by spectacle-0.18-1.1.noarch
Solution 1: do not install spectacle-0.18-1.1.noarch
Solution 2: break spectacle by ignoring some of its dependencies

Choose from above solutions by number or cancel [1/2/c] (c): 2

I don't think that's possible with apt-get.

Reply Score: 2